body{
    margin: 0;
    padding: 0;
    width: 100%;
    padding-bottom: 25px;
    background: linear-gradient(to bottom, #f8fafc, #e2e8f0);
    overflow-x: hidden;
}

nav{
    margin-top: -5px;
    margin-bottom: -5px;
    background-color:#5a4d30;
    width: 100%;
    display: flex;
    justify-content: right;
    align-items: center;
    gap: 25px;
    position: sticky;
    top: 0;
    z-index: 1000;
    box-shadow: 0 5px 20px rgba(0,0,0,0.2);
}

nav h3{
    font-size: 1.5rem;
    color: #f2e7d5;
    font-family:'Times New Roman', Times, serif;
    margin-right: auto;
    margin-left: 1.5rem;
    letter-spacing: 1px;
}

nav a{
    text-decoration: none;
    font-family:'Times New Roman', Times, serif;
    font-size: 1.3rem;
    color: #f2e7d5;
    transition: 0.3s;
    margin-right: 10px;
}

nav a:hover{
    transform: scale(1.04);
    color: #f2e7d5;
    border-bottom: 2px solid #d7d6be;
}
p{
    text-align: center;
    color: #5a4d30;
    font-family:'Times New Roman', Times, serif;
    font-size: 30px;
    line-height: 0.3;
    letter-spacing: 2px;
    margin-bottom: 40px;
}
.fotoblok {
  break-inside: avoid; 
  margin-bottom: 25px;
}

.foto-titel {
  text-align: center;
  margin-top: -10px;
  font-size: 18px;
}

h1{
    margin-top: 50px;
    text-align: center;
    color: #5a4d30;
    font-family:'Times New Roman', Times, serif;
    font-size: 50px;
    letter-spacing: 2px;
    margin-bottom: 10px;
}
.gallery {
    margin-left: auto;
    margin-right: auto;
    width: 80%;
    columns: 2;
    column-gap: 50px;
}

.gallery img {
    width: 100%;
    display: block;
    margin-bottom: 30px;
    border: #d7d6be solid 4px;
    border-radius: 10px;
}
.topnav {
    display: none;
}
footer {
    display: flex;
    flex-direction: column;
    text-align: center;
    justify-content: center;
    margin-top: 50px;
    line-height: 0.5;
}
h5 {
    font-size: 20px;
    font-family: 'Times New Roman', Times, serif;
    margin: 5px 0;
    font-weight: 300;
}
.socials {
    margin-top: 10px;
    display: flex;
    justify-content: center;
    gap: 15px;
}

.socials img {
    width: 30px;
    height: auto;
}
h4 {
    font-family:'Times New Roman', Times, serif;
    font-weight: 300;
    font-style: italic;
    color: #5a4d30;
    width: 70%;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    font-size: 23px;
}
@media (max-width: 768px) {
.foto-titel {
  margin-top: 10px;
}
main {
    margin-top: 100px;
}
  .center{
    width: 50%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 200px;
    height: auto;
    margin-bottom: -20px;
}
.gallery {
    column-gap:30px;
    margin-left: 10px;
    width: 90%;
}
.gallery img {
    margin-bottom: 10px;
}
h1 {
    font-size: 30px;
}
p {
    font-size: 20px;
    line-height: 0.05;
}
/* Style the navigation menu */
.desktop-nav {
    display: none;
}
.topnav {
    display: block;
    overflow: hidden;
    background-color: #4b4536;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}

/* Hide the links inside the navigation menu (except for logo/home) */
.topnav #myLinks {
    display: none;
}

/* Style navigation menu links */
.topnav a {
  color: #d7d6be;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
  display: block;
}

/* Style the hamburger menu */
.topnav a.icon {
  background: #5a4d30;
  display: block;
  position: absolute;
  right: 0;
  top: 0;
}

/* Add a grey background color on mouse-over */
.topnav a:hover {
  background-color: #5a4d30;
}

/* Style the active link (or home/logo) */
.active {
  background-color: #5a4d30;
}
}